Bug 499952 - Distorted sound after setting/track change
Distorted sound after setting/track change
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-09 09:04 EDT by Bernhard Schuster
Modified: 2009-05-30 17:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-30 17:26:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Schuster 2009-05-09 09:04:24 EDT
Description of problem:
Playing any media file with banshee or rhythmbox or any other gstreamer based mediaplayer, results in the first track being played properly and the second one goging wacky like hell. The sound is distorted and and a lot of noise comes from my speakers, but the main text is still understandable, the volume jumps about 200% of normal.

Version-Release number of selected component (if applicable):
gstreamer-properties --version
GNOME gstreamer-properties 2.26.0

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora 11 on a laptop with INtel HD audio
2. Install banshee, play
3. Get your eardrums blown away.. :-S
  
Actual results:
Distorted audio

Expected results:
Clear audio

Additional info:
00:1b.0 Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller
Comment 1 David Timms 2009-05-24 10:25:54 EDT
Do these GStreamer apps close the current stream and begin a new stream to pulseaudio at song change ?
In any case, I wondered if it is related to bug 501972.
Comment 2 Bernhard Schuster 2009-05-30 17:26:52 EDT
Fixed, maybe some updates did it or it was related to harddisk failures... at least it works now as supposed

Note You need to log in before you can comment on or make changes to this bug.